=== debian/changelog ===
r-cran-marginaleffects (0.18.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Tue, 13 Feb 2024 15:02:20 +0100

r-cran-marginaleffects (0.17.0-2) unstable; urgency=medium

  * Source-only upload.
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jan 2024 16:55:52 +0100

r-cran-marginaleffects (0.17.0-1) unstable; urgency=medium

  * Initial release (closes: #1060281)

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jan 2024 18:55:15 +0100
