=== debian/control ===
Source: r-cran-marginaleffects
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-checkmate,
               r-cran-data.table,
               r-cran-generics,
               r-cran-insight (>= 0.19.7),
               r-cran-rlang,
               r-cran-rcpp,
               r-cran-rcppeigen
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-marginaleffects
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-marginaleffects.git
Homepage: https://cran.r-project.org/package=marginaleffects
Rules-Requires-Root: no

Package: r-cran-marginaleffects
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R predictions, comparisons, slopes, marginal means, and hypothesis
 Tests Compute and plot predictions, slopes, marginal means, and
 comparisons (contrasts, risk ratios, odds, etc.) for over 100 classes of
 statistical and machine learning models in R. Conduct linear and non-
 linear hypothesis tests, or equivalence tests. Calculate uncertainty
 estimates using the delta method, bootstrapping, or simulation-based
 inference.
