=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-aer,
        r-cran-amelia,
        r-cran-afex,
        r-cran-bench,
        r-cran-bh,
        r-cran-blme,
        r-cran-boot,
        r-cran-brglm2,
        r-cran-brms,
        r-cran-broom,
        r-cran-car,
        r-cran-cardata,
        r-cran-collapse,
        r-cran-conflicted,
        r-cran-covr,
        r-cran-distributional,
        r-cran-dplyr,
        r-cran-emmeans,
        r-cran-estimatr,
        r-cran-fontquiver,
        r-cran-future,
        r-cran-gam,
        r-cran-geepack,
        r-cran-ggplot2,
        r-cran-ggrepel,
        r-cran-glmmtmb,
        r-cran-haven,
        r-cran-here,
        r-cran-kableextra,
        r-cran-knitr,
        r-cran-lme4,
        r-cran-lmertest,
        r-cran-magrittr,
        r-cran-matchit,
        r-cran-mass,
        r-cran-mclogit,
        r-cran-mgcv,
        r-cran-mice,
        r-cran-nlme,
        r-cran-nnet,
        r-cran-numderiv,
        r-cran-ordinal,
        r-cran-parameters,
        r-cran-partykit,
        r-cran-patchwork,
        r-cran-pkgdown,
        r-cran-plm,
        r-cran-polspline,
        r-cran-poorman,
        r-cran-posterior,
        r-cran-prediction,
        r-cran-pscl,
        r-cran-purrr,
        r-cran-quantreg,
        r-cran-rcmdcheck,
        r-cran-remotes,
        r-cran-rmarkdown,
        r-cran-rms,
        r-cran-robust,
        r-cran-robustbase,
        r-cran-rsample,
        r-cran-rstanarm,
        r-cran-rstantools,
        r-cran-rsvg,
        r-cran-sandwich,
        r-cran-spelling,
        r-cran-survey,
        r-cran-survival,
        r-cran-svglite,
        r-cran-systemfonts,
        r-cran-tibble,
        r-cran-tidyr,
        r-cran-tidyverse,
        r-cran-tinytest,
        r-cran-withr,
        r-cran-yaml,
        r-cran-testthat (>= 3.0.0)
Restrictions: allow-stderr
