## r-cran-marginaleffects 0.21.0

=== DESCRIPTION ===
Package: marginaleffects
Title: Predictions, Comparisons, Slopes, Marginal Means, and Hypothesis
        Tests
Version: 0.21.0
Authors@R: 
    c(person(given = "Vincent",
             family = "Arel-Bundock",
             role = c("aut", "cre", "cph"),
             email = "vincent.arel-bundock@umontreal.ca",
             comment = c(ORCID = "0000-0003-2042-7063")),
      person(given = "Noah",
             family = "Greifer",
             role = "ctb",
             email = "noah.greifer@gmail.com",
             comment = c(ORCID = "0000-0003-3067-7154")),
      person("Etienne", "Bacher",
             email = "etienne.bacher@protonmail.com",
             role = "ctb",
             comment = c(ORCID = "0000-0002-9271-5075")))
Description: Compute and plot predictions, slopes, marginal means, and comparisons (contrasts, risk ratios, odds, etc.) for over 100 classes of statistical and machine learning models in R. Conduct linear and non-linear hypothesis tests, or equivalence tests. Calculate uncertainty estimates using the delta method, bootstrapping, or simulation-based inference.
License: GPL (>= 3)
Copyright: inst/COPYRIGHTS
Encoding: UTF-8
URL: https://marginaleffects.com/
BugReports: https://github.com/vincentarelbundock/marginaleffects/issues
RoxygenNote: 7.3.1
Depends: R (>= 3.6.0)
Imports: checkmate, data.table, generics, insight (>= 0.19.7), methods,
        rlang, utils, Rcpp (>= 1.0.0)
Enhances: knitr
LinkingTo: Rcpp, RcppEigen
Suggests: AER, Amelia, afex, aod, bench, betareg, BH, bife, biglm,
        blme, boot, brglm2, brms, brmsmargins, broom, car, carData,
        causaldata, clarify, cjoint, cobalt, collapse, conflicted,
        countrycode, covr, crch, DALEXtra, DCchoice, dbarts,
        distributional, dfidx, dplyr, emmeans, equivalence, estimatr,
        fixest, flexsurv, fmeffects, fontquiver, Formula, future,
        future.apply, fwb, gam, gamlss, gamlss.dist, geepack, ggdist,
        ggokabeito, ggplot2, ggrepel, glmmTMB, glmx, haven, here,
        itsadug, ivreg, kableExtra, lme4, lmerTest, logistf, magrittr,
        MatchIt, MASS, mclogit, MCMCglmm, missRanger, mgcv, mice,
        miceadds, mlogit, mlr3verse, modelbased, modelsummary, nlme,
        nnet, numDeriv, nycflights13, optmatch, ordinal, parameters,
        parsnip, partykit, patchwork, pkgdown, phylolm, plm, polspline,
        poorman, posterior, pscl, purrr, quantreg, Rchoice, REndo,
        rcmdcheck, remotes, reticulate, rmarkdown, rms, robust,
        robustbase, robustlmm, rsample, rstanarm, rstantools, rsvg,
        sampleSelection, sandwich, scam, spelling, speedglm, survey,
        survival, svglite, systemfonts, tibble, tictoc, tidymodels,
        tidyr, tidyverse, tinysnapshot, tinytable (>= 0.2.0), tinytest,
        titanic, truncreg, tsModel, withr, workflows, yaml, xgboost,
        testthat (>= 3.0.0), altdoc
Collate: 'RcppExports.R' 'backtransform.R' 'bootstrap_boot.R'
        'bootstrap_fwb.R' 'bootstrap_rsample.R'
        'bootstrap_simulation.R' 'broom.R' 'by.R' 'ci.R'
        'comparisons.R' 'complete_levels.R' 'conformal.R' 'datagrid.R'
        'deprecated.R' 'equivalence.R' 'get_coef.R'
        'get_contrast_data.R' 'get_contrast_data_character.R'
        'get_contrast_data_factor.R' 'get_contrast_data_logical.R'
        'get_contrast_data_numeric.R' 'get_contrasts.R'
        'get_group_names.R' 'get_hypothesis.R' 'get_jacobian.R'
        'get_model_matrix.R' 'get_model_matrix_attribute.R'
        'get_modeldata.R' 'get_predict.R' 'get_se_delta.R'
        'get_term_labels.R' 'get_vcov.R' 'github_issue.R' 'hush.R'
        'hypotheses.R' 'hypotheses_joint.R' 'hypothesis_helper.R'
        'imputation.R' 'inferences.R' 'mean_or_mode.R' 'methods.R'
        'set_coef.R' 'methods_AER.R' 'methods_MASS.R'
        'methods_MCMCglmm.R' 'methods_Rchoice.R' 'methods_afex.R'
        'methods_aod.R' 'methods_betareg.R' 'methods_bife.R'
        'methods_biglm.R' 'methods_nnet.R' 'methods_brglm2.R'
        'sanity_model.R' 'methods_brms.R' 'methods_crch.R'
        'methods_dataframe.R' 'methods_dbarts.R' 'methods_fixest.R'
        'methods_flexsurv.R' 'methods_gamlss.R' 'methods_glmmTMB.R'
        'methods_glmx.R' 'methods_lme4.R' 'methods_mclogit.R'
        'methods_mgcv.R' 'methods_mhurdle.R' 'methods_mlm.R'
        'methods_mlogit.R' 'methods_mlr3.R' 'methods_nlme.R'
        'methods_ordinal.R' 'methods_plm.R' 'methods_pscl.R'
        'methods_quantreg.R' 'methods_rms.R' 'methods_robustlmm.R'
        'methods_rstanarm.R' 'methods_sampleSelection.R'
        'methods_scam.R' 'methods_stats.R' 'methods_survey.R'
        'methods_survival.R' 'methods_tidymodels.R' 'methods_tobit1.R'
        'modelarchive.R' 'myTryCatch.R' 'package.R' 'plot.R'
        'plot_build.R' 'plot_comparisons.R' 'plot_predictions.R'
        'plot_slopes.R' 'posterior_draws.R' 'predictions.R' 'print.R'
        'recall.R' 'sanitize_comparison.R' 'sanitize_condition.R'
        'sanitize_conf_level.R' 'sanitize_hypothesis.R'
        'sanitize_hypothesis_formula.R' 'sanitize_interaction.R'
        'sanitize_newdata.R' 'sanitize_numderiv.R' 'sanitize_type.R'
        'sanitize_variables.R' 'sanitize_vcov.R' 'sanity.R'
        'sanity_by.R' 'sanity_dots.R' 'settings.R' 'slopes.R' 'sort.R'
        'tinytest.R' 'type_dictionary.R' 'unpack_matrix_cols.R'
        'utils.R'
Language: en-US
Config/testthat/edition: 3
NeedsCompilation: yes
Packaged: 2024-06-14 00:57:04 UTC; vincent
Author: Vincent Arel-Bundock [aut, cre, cph]
    (<https://orcid.org/0000-0003-2042-7063>),
  Noah Greifer [ctb] (<https://orcid.org/0000-0003-3067-7154>),
  Etienne Bacher [ctb] (<https://orcid.org/0000-0002-9271-5075>)
Maintainer: Vincent Arel-Bundock <vincent.arel-bundock@umontreal.ca>
Repository: CRAN
Date/Publication: 2024-06-14 08:30:02 UTC
