=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                r-cran-rlang,
                r-cran-rcpp,
                r-cran-rcppeigen
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-marginaleffects
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-marginaleffects.git
 Homepage: https://cran.r-project.org/package=marginaleffects
