=== debian/tests/control ===
--- 
+++ 
@@ -20,7 +20,9 @@
         r-cran-emmeans,
         r-cran-estimatr,
         r-cran-fontquiver,
+        r-cran-formula,
         r-cran-future,
+        r-cran-future.apply,
         r-cran-gam,
         r-cran-geepack,
         r-cran-ggplot2,
@@ -29,7 +31,6 @@
         r-cran-haven,
         r-cran-here,
         r-cran-kableextra,
-        r-cran-knitr,
         r-cran-lme4,
         r-cran-lmertest,
         r-cran-magrittr,
@@ -50,12 +51,12 @@
         r-cran-polspline,
         r-cran-poorman,
         r-cran-posterior,
-        r-cran-prediction,
         r-cran-pscl,
         r-cran-purrr,
         r-cran-quantreg,
         r-cran-rcmdcheck,
         r-cran-remotes,
+        r-cran-reticulate,
         r-cran-rmarkdown,
         r-cran-rms,
         r-cran-robust,
