## r-cran-marginaleffects 0.24.0

=== debian/changelog ===
r-cran-marginaleffects (0.24.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 20 Jan 2025 17:05:29 +0100
