=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                r-cran-checkmate,
                r-cran-data.table,
                r-cran-generics,
-               r-cran-insight (>= 0.19.7),
+               r-cran-insight (>= 0.20.3),
                r-cran-rlang,
                r-cran-rcpp,
                r-cran-rcppeigen
