=== debian/tests/control ===
--- 
+++ 
@@ -70,6 +70,7 @@
         r-cran-survey,
         r-cran-survival,
         r-cran-svglite,
+        r-cran-systemfit,
         r-cran-systemfonts,
         r-cran-tibble,
         r-cran-tidyr,
