=== debian/changelog ===
r-cran-marginaleffects (0.25.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 14 Feb 2025 10:28:24 +0900
