=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-checkmate,
-               r-cran-data.table,
+               r-cran-data.table (>= 1.16.4),
                r-cran-generics,
                r-cran-insight (>= 0.20.3),
                r-cran-rlang,
