=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_fixperms:
	dh_fixperms
	find debian \( -name "*.R" -o \
		       -iname "*.rds" -o \
		       -name "*.do" \
		    \) -exec chmod -x \{\} \;
