=== debian/tests/control ===
--- 
+++ 
@@ -39,6 +39,7 @@
         r-cran-mclogit,
         r-cran-mgcv,
         r-cran-mice,
+        r-cran-multcomp,
         r-cran-nlme,
         r-cran-nnet,
         r-cran-numderiv,
@@ -49,7 +50,6 @@
         r-cran-pkgdown,
         r-cran-plm,
         r-cran-polspline,
-        r-cran-poorman,
         r-cran-posterior,
         r-cran-pscl,
         r-cran-purrr,
@@ -64,6 +64,7 @@
         r-cran-rsample,
         r-cran-rstanarm,
         r-cran-rstantools,
+        r-cran-rstudioapi,
         r-cran-rsvg,
         r-cran-sandwich,
         r-cran-spelling,
@@ -78,5 +79,6 @@
         r-cran-tinytest,
         r-cran-withr,
         r-cran-yaml,
-        r-cran-testthat (>= 3.0.0)
+        r-cran-testthat (>= 3.0.0),
+        r-cran-knitr
 Restrictions: allow-stderr
