=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/marginaleffects_([-\d.]*)\.tar\.gz
