=== debian/changelog ===
r-cran-marginaleffects (0.32.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 16 Feb 2026 22:28:04 +0900
