=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: r-cran-marginaleffects
-Standards-Version: 4.7.3
+Section: gnu-r
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders:
  Andreas Tille <tille@debian.org>,
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-marginaleffects
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-marginaleffects.git
+Homepage: https://cran.r-project.org/package=marginaleffects
+Standards-Version: 4.7.3
+Rules-Requires-Root: no
 Build-Depends:
  debhelper-compat (= 13),
  dh-r,
@@ -21,10 +24,7 @@
  r-cran-rcppeigen,
  architecture-is-64-bit,
  architecture-is-little-endian,
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-marginaleffects
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-marginaleffects.git
-Homepage: https://cran.r-project.org/package=marginaleffects
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-marginaleffects
 Architecture: any
