=== debian/tests/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
  r-cran-aer,
  r-cran-amelia,
  r-cran-afex,
+ r-cran-arrow,
  r-cran-bayestestr,
  r-cran-bench,
  r-cran-bh,
